@import url(//fonts.googleapis.com/earlyaccess/notosanssc.css);
@font-face {
    font-family: 'Acrom';
    src: url('fonts/Acrom-Medium.woff2') format('woff2'),
        url('fonts/Acrom-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('fonts/Acrom-Light.woff2') format('woff2'),
        url('fonts/Acrom-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('fonts/Acrom-Regular.woff2') format('woff2'),
        url('fonts/Acrom-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('fonts/Acrom-Bold.woff2') format('woff2'),
        url('fonts/Acrom-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
p {
    margin-bottom: 10px;
    line-height: 23px;
    color: #737373;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 30px;
    color: #6ab8c8;
    margin-bottom: 42px!important;
    letter-spacing: 5px;
}
h4 {
    margin-bottom: 30px;
    font-size: 24px
}

h5 {
    font-size: 20px;
}
.h6, h6 {
    font-size: 16px;
}

body {
    color: #363636;
    font-family: 'Roboto', 'Noto Sans SC', sans-serif;
    font-size: 15px;
}
ul {
    list-style-position: initial;
    margin-left: 18px;
    color: #737373;
}

nav.main_menu>ul>li>a {
    color: white;
    font-size: 15px;
    font-weight: normal;
}
nav.main_menu>ul>li.active>a {
    color: #6ab8c8;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #6ab8c8;
}

:focus {
    outline: none;
}
/*
.blog_like .fa {
    position: absolute;
}
.blog_holder article .post_info .blog_like a{padding-left: 5px;}
.blog_holder article .post_info .blog_like a span{
    color: transparent;
}
.blog_like {
    border-left: 1px solid;
    padding-left: 5px;
    margin-left: 5px;
}
.blog_holder article .post_info .blog_like a:hover span{
    color: transparent!important;
}
.blog_holder article .post_info .blog_like a span {
    color: #7e7e7e;
}
*/
.blog_like {
    padding-left: 10px;
}
.footer_bottom p, .footer_bottom span, .footer_bottom p a{
    margin: 0;
    color: #979797;
}
.tparrows {
    background: white;
}
.tparrows:before {
    color: #868282;
}
.q_logo a {
    height: 50px!important;
}
.title.has_background{background-position: center 100px;}
.title h1, .title.title_size_small h1 {
    font-size: 50px;
    color: white;
    text-shadow: 1px 1px 20px #868484;
}
.separator.small {
    background-color: white;
    height: 4px;
    width: 95px;
    text-shadow: 1px 1px 20px #868484;
}
.social_share_dropdown ul {
    margin: 0;
}
.social_share_dropdown ul li :hover i {
    color: #6ab8c8;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a, .footer_top .widget_nav_menu li.menu-item a:hover {
    opacity: 1;
    color: #6ab8c8!important;
}
.social_share_holder, .social_share_title {
    padding-left: 3px;
}
.boxed .section .section_inner, .grid_section .section_inner, div#partners .section_inner {
    max-width: 1200px;
    margin: auto;
    width: 100%;
}
.parallax_section_inner_margin, .section_inner_margin {
    margin-left: 0;
    margin-right: 0;
}
.full_width_inner >.wpb_row, #teachers_slider, .single_slider2, .full_width_inner >.vc_row {
    padding: 40px 0;
}
.home .content, .home .content .container, .home .full_width {
    background-color: white;
}
.container_inner {
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
}
.advantage {
    margin: 0;
}
.advantage .vc_column-inner {
    padding: 0px 5px;
}
.advantage .vc_col-sm-9 {
    margin-top: 7px;
}
.advantage p, .advantage h5 {
    color: white;
}
.advantage >div >div >.vc_col-sm-3 {
    padding: 30px 20px;
}
.advantage.row1 >div >div >.vc_col-sm-3:nth-child(odd), .advantage.row2 >div >div >.vc_col-sm-3:nth-child(even) {
    background-color: #6ab8c8;
}
.advantage.row1 >div >div >.vc_col-sm-3:nth-child(even), .advantage.row2 >div >div >.vc_col-sm-3:nth-child(odd) {
    background-color: #3caec6;
}
div#advantage1, div#class1 {
    padding-bottom: 0;
}
div#advantage2, div#class2 {
    padding-top: 0;
}
div#advantage1, div#class1 {
    padding-top: 0!important;
}
.page_title {
    padding-bottom: 0!important;
}

.class_row p, .class_row h5 {
    color: white;
}
.class_row >div >div >.vc_col-sm-4 {
    padding: 30px 20px;
    border: 1px solid #ccc;
    border-collapse: collapse;
    min-height: 311px;
}

.class_row.row1 >div >div >.vc_col-sm-4:nth-child(odd), .class_row.row2 >div >div >.vc_col-sm-4:nth-child(even) {
    background-color: #f8f8f8;
}
.class_row.row1 >div >div >.vc_col-sm-4:nth-child(even), .class_row.row2 >div >div >.vc_col-sm-4:nth-child(odd) {
    background-color: white;
}
div#teachers_slider2 {
    display: none;
}
.know_more {
    display: inline-block;
    background-color: #6ab8c8;
    padding: 7px 14px;
    margin-top: 55px;
    position: absolute;
    bottom: 30px;
}
.know_more a{
	font-size:16px;
	color:white;
}
.know_more a:hover {
    color: white;
}
.know_more:hover {
    opacity: 0.5;
}

.know_more_btn{
	background-color: #6ab8c8;
    padding: 7px 14px;
	color:#ffffff;
}
.know_more_btn:hover{
	background-color: #ffffff;
	color:#6ab8c8;
	border: 1px solid #6ab8c8;
}

div#class1 .vc_col-sm-4:nth-child(1), div#class1 .vc_col-sm-4:nth-child(2), div#class1 .vc_col-sm-4:nth-child(3) {
    border-top: 2px solid #ccc;
}
div#class2 .vc_col-sm-4:nth-child(1), div#class1 .vc_col-sm-4:nth-child(2), div#class1 .vc_col-sm-4:nth-child(3) {
    border-bottom: 2px solid #ccc;
}
div#class1 .vc_col-sm-4:nth-child(1), div#class2 .vc_col-sm-4:nth-child(1) {
    border-left: 2px solid #ccc;
}
div#class1 .vc_col-sm-4:nth-child(3), div#class2 .vc_col-sm-4:nth-child(3) {
    border-right: 2px solid #ccc;
}

.class_row.row1 >div >div >.vc_col-sm-4:nth-child(even) .number p, .class_row.row2 >div >div >.vc_col-sm-4:nth-child(odd) .number p{
    color: #f0f0f0;
}
.class_row li {
    color: #8e8e8e;
}
.page_title .vc_single_image-wrapper img {
    width: 60px;
}
div#teacher h3, div#teacher p {
    color: white;
}
div#teacher h3{
    margin-bottom:5px!important;
}
div#teacher {
    padding-top: 150px;
    padding-bottom: 40px!important;
}
.home div#teacher {  margin-top: -130px;}
.search .post_info {
    display: none!important;
}
.search .content .column1 {
    display: none;
}
.search .two_columns_25_75>.column2 {
    width: 100%;
    float: none;
    margin-top: 10px;
}
a.search_button {
    border-left: 1px solid white;
    padding-left: 20px!important;
    display: inline-block;
    margin-left: 12px;
}
.side_menu_button>a.search_button .fa-search {
    position: relative;
    top: -5px;
}
.mobile_menu_button span, .side_menu_button>a {
    color: white;
}
.teacher_button {
    margin-top: 35px;
	float:left;
	
}
.teacher_button h5{
	margin-bottom:10px;
}

.teacher_button a {
    color: white;
    font-weight: normal;
    border: 1px solid white;
    padding: 5px 35px;
    line-height: 30px;
    padding-bottom: 8px;
    display: inline-block;
}
.comment_holder .comment .image {
    display: none;
}
.comment_holder .comment .text {
    padding: 0;
}
#comments .comment h5 {
    font-size: 15px;
}
#comments .comment h5.name {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/12/comment.png);
    background-size: 22px auto;
    background-repeat: no-repeat;
    padding-left: 27px;
    background-position: 0 3px;
}
.comment_holder .comment-list li ul.children {
    margin: 0;
    padding: 0 0 0 30px;
}
.comment_holder .comment_number {
    padding-left: 0;
}
.comment_holder .comment {
    padding: 5px;
    padding-left: 0;
}
.home .teacher_button h5 {
    color: white;
    border: 1px solid white;
    padding: 5px 35px;
    line-height: 30px;
    padding-bottom: 8px;
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
}
.teacher_button.teacher_button1 {
    text-align: right;
}
.teacher_button a:hover, .teacher_button .active a {
    color: #6ab8c8;
    background-color: white;
}
.home .teacher_button h5:hover, .teacher_button .active h5 {
    color: #6ab8c8;
    background-color: white;
} 
.teacher_button.active h5 {
    display: inline-block;
}
div#success_case_container {
    background-color: #f6f6f6;
    padding: 40px 0;
    text-align: center;
}
div#success_case_title {
    text-align: center;
}
div#success_case_title img {
    width: 60px;
}
div#teachers_slider1, div#teachers_slider2 {
    padding: 40px 80px;
}
div#partners {
    background-color: white;
}
.vc_col-sm-2-large {
    width: 19.66666667%;
}
.vc_col-sm-2-small {
    width: 13.66666667%;
}
.border-right {
    border-right: 1px solid;
}
.single_slider {
    max-width: 1000px;
    margin: auto;
    text-align: center;
    padding-left: 80px;
    padding-right: 80px;
}
.slick-next {
    right: 0;
    z-index: 99;
}
.slick-prev {
    left: 0;
    z-index: 99;
}

.slick-next:before {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/11/arrow_right.png);
    width: 26px;
    height: 32px;
    display: block;
    content: "";
    background-size: contain;
    top: 50%;
    position: absolute;
    margin-top: -16px;
}
.slick-prev:before {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/11/arrow_left.png);
    width: 26px;
    height: 32px;
    display: block;
    content: "";
    background-size: contain;
    top: 50%;
    position: absolute;
    margin-top: -16px;
} 
div.wpcf7-response-output {
    font-size: 12px;;
}
a.know_more2 {
    float: left;
    color: #6ab8c8;
    font-size: 15px;
    margin-top: 0px;
    display: inline-block;
}
div#teachers_slider h4 a {
    color: #5aaabc;
    font-weight: bold;
}
.single_slider img, .single_slider2 img {
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
div#teachers_slider {
    padding-left: 80px;
    padding-right: 80px;
}

#success_case h4.entry-title a {
    font-size: 15px;
    color: #5aaabc;
    font-weight: bold;
    position: relative;
    padding-left: 60px;
    font-family: 'Acrom';
    padding-right: 60px;
}
#success_case h4.entry-title a:before {
    width: 30px;
    height: 2px;
    background-color: #5aaabc;
    display: block;
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -2px;
}
#success_case h4.entry-title a:after {
    width: 30px;
    height: 2px;
    background-color: #5aaabc;
    display: block;
    position: absolute;
    content: "";
	right:0;
	top: 50%;
    margin-top: -2px;
}
div#partners img {
    padding: 0 30px;
}
footer .four_columns>div {
    width: 15.94%!important;
}
footer .four_columns>div:last-child {
    width: 20.285%!important;
}
footer ul {
    margin: 0;
}
.footer_top .widget_nav_menu li.menu-item a {
    color: white;
    font-size: 14px;
}
.footer_top .widget.widget_nav_menu li {
    padding-bottom: 2px;
}
.footer_top h5 {
    font-size: 16px;
}
.home .full_width_inner >.wpb_row:first-child {
    padding: 0;
}
.header_bottom {
    background-color: #252525;
}
.class_row .section_inner {
    background-color: #ccc;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #ccc;
    font-size: 15px!important;
    color: #818181;
    font-weight: 600;
    padding: 10px;
    margin-bottom: 12px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #5aaabc;
    border-color: #5aaabc;
    opacity: 0.5;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 0;
    color: white;
    background-color: #5aaabc;
    border-radius: 0;
    font-size: 15px;
}
::selection {
    background: #5aaabc;
}
.gm-style .gm-style-iw {
    text-align: center;
}

.advantage >div >div >.vc_col-sm-3:hover {
    opacity: 0.7;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.tax-successful_case_category .title_holder, .search .title_holder {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/11/case.jpg);
    background-size: cover;
}
.single-post .title_holder, .category .title_holder, .page-template-template-share .title_holder, .tag .title_holder, .single-post_special .title_holder, .category .title_holder{
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/12/share.jpg);
    background-size: cover;
}
.tax-special .title_holder{
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/11/contact.jpg);
	background-size: cover;
}
.blog_holder article .post_text .post_text_inner {
    background-color: transparent;
}
.single-successful_case .post_info, .single-successful_case span.date.entry_date.updated, .tax-successful_case_category .post_info, .tax-successful_case_category span.date.entry_date.updated{
    display: none!important;
}
.single-successful_case h2.entry_title, .tax-successful_case_category h2.entry_title {
    font-size: 16px;
    color: #5aaabc;
}
.tax-successful_case_category h2.entry_title a {
    color: #5aaabc;
    font-family: 'Acrom';
    font-weight: bold;
}
.tax-successful_case_category .post_more {
    display: none;
}
.tax-successful_case_category aside .widget a, .single-successful_case aside .widget a {
    font-size: 20px;
}
.tax-successful_case_category aside .widget .current-menu-item a {
color:#5aaabc;
font-weight:bold;
}
.single-successful_case div#single_bottom_nav{display:none;}
.tax-successful_case_category aside .widget.posts_holder li {
    border-bottom: 1px solid #ccc;
}
.tax-successful_case_category .two_columns_25_75>.column1 {
    padding: 4%;
    box-sizing: border-box;
}
.tax-successful_case_category .two_columns_25_75>.column2 {
    margin-top: 40px;
}
.tax-successful_case_category .blog_holder article .post_text .post_text_inner {
    background-color: transparent;
    border-bottom: 1px solid #ccc;
	padding-bottom: 25px;
    padding-top: 30px;
}
.tax-successful_case_category .blog_holder article {
    margin: 0;
}
.side_menu .widget ul, aside .widget ul {
    margin-left: 0;
}
.sidebar .wpcf7 {
    background-color: #5aabbc;
    padding: 15px;
}
.sidebar .wpcf7 h6, .sidebar .wpcf7 p{
    color: white;
}
.sidebar input.wpcf7-form-control.wpcf7-text, .sidebar textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 12px!Important;
}
.sidebar input.wpcf7-form-control.wpcf7-submit{background-color:white;}
.sidebar input.wpcf7-form-control.wpcf7-submit {
    color: #5aabbc;
    background-color: white;
    font-size: 15px;
}
.sidebar .wpcf7 form.wpcf7-form p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 18px;
    margin-top: 5px;
    /* margin-bottom: 5px; */
}
.sidebar .wpcf7 form.wpcf7-form p:nth-child(3) {
    margin-bottom: 10px!important;
}
.sidebar input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: white;
    border-color: white;
    color: #5aaabc;
}
.rev_slider_wrapper p {
    font-family: 'Noto Sans SC', sans-serif;
    font-weight: bold!Important;
    /* margin-bottom: 30px!Important; */
    color: white;
}
.blog_like {
    border-left: 1px solid;
    border-right: 1px solid;
    padding-left: 5px;
    padding-right: 10px;
    margin-left: 5px;
}
.post-number3 .post_info .blog_like, .post-number7 .post_info .blog_like, .post-number4 .post_info .blog_like, .post-number6 .post_info .blog_like {
    border-color: white;
}
.show_list .post_info .blog_like {
    border-color: white;
}
aside .widget {
    margin: 0 0 34px;
}
.title_holder {

}
p.slider_small {
    font-size: 21px!important;
    line-height: 26px!important;
}
p.slider_mid {
    font-size: 38px!important;
    line-height: 45px!important;
}
p.slider_large, p.slider_large span {
    font-size: 48px!important;
    line-height: 55px!important;
}

.blog_holder article .post_text .post_text_inner {
    padding: 23px 23px 23px;
}
.tax-teacher_group .title_holder {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/11/teacher.jpg);
    background-size: cover;
}
.tax-teacher_group span.date.entry_date.updated {
    display: none;
}

.tax-teacher_group .blog_holder article .post_info, .tax-teacher_group .blog_holder article .post_more {
    display: none;
}

.tax-teacher_group h2.entry_title a {
    text-transform: capitalize;
    color: #5aabbc;
}
.tax-teacher_group h2.entry_title {
    width: 300px;
    text-align: center;
    position: absolute;
    font-family: "Roboto";
    font-weight: 500;
    color: #6ab8c8;
    text-transform: capitalize;
    line-height: 40px;
    margin-top: 0;
}
.entry-content.cat-11 img {
    display: none;
}
div#about_first .vc_col-sm-8 {
    margin-top: 40px;
}
div#about_first .wpb_single_image, .course_first_row .wpb_single_image {
    margin-top: -40px;
    margin-bottom: -40px!important;
}
.course_first_row .vc_col-sm-8 {
    margin-top: 80px;
}
div#teachers_slider1 h4, div#teachers_slider2 h4 {
    color: #6ab8c8;
    font-family: 'Acrom';
    letter-spacing: 1px;
    font-weight: 600;
}
p.know_more2.case_expand {
    color: #5aaabc;
}
.tax-teacher_group .post_info +p {
    margin-left: 320px;
    margin-top: 5px;
}
.tax-teacher_group .blog_holder article {
    display: inline-block;
    width: 100%;
    margin: 0 0 60px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
}
.tax-teacher_group .blog_holder article {
    border-bottom: 1px solid #ccc;
}
.tax-teacher_group .blog_holder article:last-child {
    border-bottom: 0;
}
.title {
    background-size: cover!important;
}
.teachers {
    background-color: white;
}
div#teachers_slider1 h4 a {
    color: #6ab8c8;
    font-weight: bold;
}
div#zhaopin {
    padding: 40px;
}
.zhaopin_title h4 span, .zhaopin_title h5 span, div#personal_make h4 span{
    position: relative;
    /* display: inline-block; */
    font-weight: normal;
    top: -9px;
}
.zhaopin_title h5 span {
    display: inline-block;
    position: absolute;
}
.column4.footer_col4 {
    display: none;
}
div#teacher {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/11/teacher_back.jpg);
}
.tax-teacher_group div#teacher {
    padding-top: 40px;
}
.page-template-about-template .full_width_inner >div {
    border-bottom: 1px solid #ccc;
}
.page-template-about-template .full_width_inner >div.page_title {
    border-bottom: 0;
}
#submit_comment:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .load_more a:hover, .qbutton:hover, #submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
    background-color: #63aab8;
    border-color: #63aab8;
    border-radius: 0;
	color: white;
}
.tax-teacher_group .addtoany_share_save_container {
    display: none;
}
.padding-top {
    padding-top: 40px;
}
.error404 .title_outer {
    display: none;
}
.error404 .content {
    margin-top: 50px;
}
div#fix_right {
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 9999;
    width: 50px;
}
div#fix_right a {
    display: block;
    color: white;
    font-size: 25px;
    line-height: 50px;
    text-align: center;
}
div#fix_right a:first-child {
    background-color: #61b22b;
}
div#fix_right a:nth-child(2) {
    background-color: #0072bc;
}
div#fix_right a:nth-child(3) {
    background-color: #6ab8c8;
}
.course_first_row {
    background-size: auto 312px!important;
    background-position: right center!important;
    background-repeat: no-repeat!important;
}
.course_first_row .vc_col-sm-9 {
    margin-top: 20px;
}
.sidebar .menu-item {
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
div#course h3 {
    color: white;
}
.sidebar .wpcf7 form.wpcf7-form p:nth-child(3) {
    margin-bottom: 10px!Important;
}
.course_content {
    padding: 70px 65px;
    border-bottom: 2px solid #ccc;
    height: 255px;
    box-sizing: border-box;
}
.course_content:nth-child(odd) {
   background-color:#f6f6f6;
}
.course_content:nth-child(even) {
   background-color:white;
}

.course_content:last-child {
    border-bottom: 0;
}
.course_content li, .course_content .wpb_content_element {
    color: #908e8e;
    font-size: 14px;
}
.search span.date.entry_date.updated {
    display: none;
}
.number {
    position: absolute;
    right: 0px;
    font-size: 90px;
    color: white;
    line-height: 90px;
    bottom: 30px;
    font-family: "Roboto";
    font-weight: bold;
}
.course_content .wpb_content_element.number {
    position: absolute;
    right: 0px;
    font-size: 90px;
    color: white;
    line-height: 90px;
    top: 140px;
}
.course_content .number p{
    color: white;
}
.course_content:nth-child(even) .number p {
    color: #ececec;
}

div#course {
    padding-bottom: 40px!important;
}
#course .vc_col-sm-4 {
    padding-right: 30px;
}
.course_content .full_section_inner >div {
    height: 154px;
	border-right:1px solid #ccc;
}
.course_content .full_section_inner >div:last-child {
    border: 0;
}
div#personal_make li {
    color: #85becc;
}
div#personal_make {
    border-bottom: 1px solid #ccc;
}
div#online_apply{
    border-top: 1px solid #ccc;
}
div#online_apply h3 {
    margin-bottom: 0!important;
}
.form_col {
    width: 49.25%;
    float: left;
}
.form_col:first-child {
	margin-right:1.5%;
}
.comment_holder .comment .text .comment-reply-link, .comment_holder .comment .text .replay {
    color: #5aabbc;
    font-size: 12px;
}
#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
    font-family: 'Roboto', 'Noto Sans SC', sans-serif;
}
div#text-2 img {
    width: 150px;
}
div#online_apply input.wpcf7-form-control.wpcf7-text{margin-bottom:7px;}
#back_to_top span i, #back_to_top span span {
    font-size: 22px;
    color: white;
    line-height: 52px;
}
.page-id-23 .feature_row img {
    padding-right: 10px;
}
.page-id-23 .feature_row h5 {
    color: #6ab8c8;
}
.feature_row.first {
    border-bottom: 1px solid #6ab8c8;
}
.feature_row {
    max-width: 1200px;
    margin: auto;
    padding: 0!important;
}

.feature_row.second {
    margin-bottom: 40px!important;
}
#back_to_top>span {
    border: 0;
    background-color: #c5e1e8;
}
.fa-arrow-up:before {
    content: "\f106";
}
.feature_row .vc_col-sm-3 {
    border-right: 1px solid #6ab8c8;
    padding: 20px;
}
.feature_row .vc_col-sm-3:last-child { border-right: 0;}
.feature_row .wpb_column.vc_column_container>.vc_column-inner {
    padding: 0;
} 
.feature_row .wpb_content_element.wpb_single_image img {
    width: 80px;
}
.feature_row .wpb_single_image.vc_align_left {
    text-align: right;
}
.single-post .two_columns_25_75>.column1, .single-post_special .two_columns_25_75>.column1 {
    float: right;
}
.single-post .two_columns_25_75>.column2>.column_inner, .single-post_special .two_columns_25_75>.column2>.column_inner {
    padding: 30px 25px;
    background-color: white;
    margin-right: 20px;
}
.single-post .two_columns_25_75>.column1>.column_inner, .single-post_special .two_columns_25_75>.column1>.column_inner {
    padding: 25px;
    background-color: white;
}
.class_row li a, .course_content li a{
    color: #6ab8c8;
    width: 15px;
    text-align: center;
    display: inline-block;
    line-height: 15px;
    border: 1px solid;
    border-radius: 40px;
    margin-left: 5px;
}
.tag article {
    width: 31.33%;
    float: left;
    margin: 1%;
}
ul.bread_crumb {
    max-width: 1200px;
    margin: auto;
    padding: 20px 5px;
    box-sizing: border-box;
}
ul.bread_crumb li {
    display: inline-block;
    font-size: 14px;
    color: #5aaabc;
}
ul.bread_crumb li:after {
    content: ">";
    padding-left: 5px;
}
ul.bread_crumb li:last-child::after {
	display:none;
}
ul.bread_crumb li a{
    color: #5aaabc;
}
.single-post .blog_single.blog_holder article .post_text .post_text_inner, .single-post_special .blog_single.blog_holder article .post_text .post_text_inner  {
    padding-top: 0;
}

h6.single_cat a {
    color: #b1448b;
    border-left: 4px solid #b1448b;
    padding-left: 8px;
    line-height: 16px;
    display: inline-block;
}
.single-post .blog_holder article .post_image img, .single-post_special .blog_holder article .post_image img  {
    width: auto;
}
.blog_holder article .post_info, .blog_holder article .post_info a, .blog_holder article .post_text h2 .date{
    color: #7e7e7e;
}
.post-number3 .post_info a, .post-number7 .post_info a {
    color: white!important;
}
#respond textarea, #respond input {
    border: 1px solid!Important;
}
.comment_holder .comment_number {
    overflow: hidden;
    clear: both;
}
.blog_holder article .post_info a:hover {
    color: black!important;
}
.blog_like a.liked i, .blog_like a:hover i, .blog_like a:hover span {
    color: black;
}
.page_title .full_image .vc_single_image-wrapper img {
    width: auto;
}
.green * {
    color: #6ab8c8;
    font-weight: bold;
}
.single-successful_case div#comments, .single-successful_case ul.bread_crumb {
    display: none;
}
.single-successful_case .title_outer.title_without_animation {
    height: 140px;
    opacity: 0;
}
.single-successful_case .blog_holder article .post_text .post_text_inner {
    padding: 0;
}
.page_not_found h2 {
    margin-bottom: 0;
}
.page_not_found p {
    margin: 0px 0 15px;
}
.page_not_found .separator.transparent.center {
    margin: 0!important;
}
.tparrows:hover {
    background: #6ab8c8;
    color: white;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.tparrows:hover::before {
    color: white;
}
ul#posts_cat_filter li.active a {
    color: #6ab8c8;
}
.blog_holder article .post_info .dots {
    display: none;
}
.blog_holder article .post_info {
    margin: 0 0 13px;
    position: absolute;
    bottom: 0;
    font-size: 12px;
}
.blog_holder article.post-number4 .post_info, .blog_holder article.post-number5 .post_info, .blog_holder article.post-number6 .post_info {
    top: 215px;
}
#submit_comment {
    float: left;
    line-height: 36px;
    border: 1px solid;
    border-radius: 0;
}
.gmpInfoWindowtitle {
    color: #5aaabc!important;
}
.comment_holder {
    overflow: hidden;
    clear: both;
    padding-bottom: 20px;
}
.comments {
    background-color: white;
	 padding:20px;
}
.comment_holder .comment_number {
    margin: 0;
    padding: 20px;
    background-color: white;
    
}
.children .comments{
	border-top:1px solid #ccc;
}

.page-id-23 .course_content .vc_col-sm-2:nth-child(2), .page-id-23 .course_content .vc_col-sm-3:nth-child(3) {
    width: 20.83%;
}
.page-id-23 .course_content {
    padding: 40px 15px;
    height: 235px;
}
.single-post .three_columns>.column1, .single-post .three_columns>.column2, .single-post_special .three_columns>.column1, .single-post_special .three_columns>.column2 {
    width: 50%;
}
.single-post aside .widget h5, .single-post h3.widget-title, .single-post_special aside .widget h5, .single-post_special h3.widget-title {
    font-size: 20px;
    border: 1px solid;
    color: black;
    font-weight: normal;
    padding: 5px 10px;
}
aside .widget a:hover {
    color: #6ab8c8;
}
aside .widget.posts_holder li:hover {
    color: inherit;
}
li.jcl_category.jcl_has_child >a:first-child {
    border-left: 4px solid black;
    padding-left: 8px!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
}
li.jcl_category li.jcl_category {
    padding-left: 27px;
    font-size: 13px;
    margin-bottom: 0!important;
}
a.know_more2 img {
    display: inline-block;
    width: 23px;
    top: 17px;
    position: relative;
    left: 6px;
}
.widget .tagcloud a:after{display:none;}
.widget .tagcloud a {
    margin: 0 0 3px;
    border: 1px solid #ccc;
    padding: 0 10px;
    border-radius: 10px;
}
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
    color: white;
    margin-bottom: 9px;
    font-size: 14px;
}
.show_list article {
    width: 100%!important;
    overflow: hidden;
    height: 422px;
}
.show_list article .post_image {
    display: block!important;
    width: 50%!important;
    float: left;
}
.blog_holder.show_list article.post-number4 .post_image, .blog_holder.show_list article.post-number5 .post_image, .blog_holder.show_list article.post-number6 .post_image{
	    position: relative!important;
}
.show_list.blog_holder article .post_image img {
    width: 100%!important;
    height: auto!important;
}
.show_list article .post_text {
    position: absolute!important;
    top: 40%!important;
    margin-top: 0!important;
}
.show_list.blog_holder article .category_post_container {
    position: relative!important;
    /* top: 40%; */
    background-color: #6ab8c8!important;
    width: 50%!important;
    height: 100%;
    top: 0;
    float: left;
}
.show_list.blog_holder article h2 {
    font-size: 36px!important;
}
.show_list.blog_holder article .post_info {
    top: 135px;
}
.show_list.blog_holder article .post_text a{
    color: white;
}
.show_list.blog_holder article h6.single_cat a{
    color: white;
    border-left: 4px solid white;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    color: white;
}
.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
    color: #6ab8c8;
}
div#change_view {
    width: 10%;
    float: left;
    text-align: right;
    padding-right: 10px;
    box-sizing: border-box;
    margin-top: 5px;
}
div#change_view img {
    cursor: pointer;
}
ul#posts_cat_filter {
    width: 80%;
    float: left;
}
div#share_filter form {
    width: 10%;
    float: left;
}
#show_grid {
    margin-right: 10px;
}
.show_list .category_post_date {
    padding-right: 27px!important;
    color: white!important;
}
div#share_filter {
    overflow: hidden;
    border: 1px solid #ccc;
    margin-top: 30px;
    margin-bottom: 22px;
    padding: 15px;
    margin-left: 0;
    margin-right: 0;
}
.crp_related {
    display: none;
}
p.form-submit {
    overflow: hidden;
}
div#share_filter select {
    font-size: 15px;
    border: 0;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    line-height: 40px;
    height: 40px;
}
span.crp_date, .widget span.post-date {
    float: left;
    margin-right: 10px;
    color: #929292;
}
aside .widget >ul, .crp_related_widget ul {
    padding-left: 10px!important;
}
aside .widget.posts_holder li {
    padding: 1px 0;
    margin: 0;
   
}
div#fix_right img {
    width: 100px;
    position: fixed;
    right: 50px;
    top: 30%;
	display:none;
}

li.jcl_category {
    margin-bottom: 5px!important;
}
li.jcl_category li.jcl_category a {
    padding-left: 13px;
}
.single .post_image {
    margin-bottom: 20px;
}
.comment_form h5 {
    background-image: url(http://demo.webchaiwork.net/edulink/wp-content/uploads/2017/12/comment.png);
    background-size: 20px auto;
    background-repeat: no-repeat;
    padding-left: 35px;
    background-position: 0 5px;
    font-weight: 500;
}

input#submit_comment {
    background-color: white;
    border: 1px solid #818181;
    color: #818181;
}
div#single_bottom_nav p {
    margin-bottom: 0;
    font-size: 12px;
}
div#single_bottom_nav {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
div#single_bottom_nav a {
    color: #ccc;
}
aside .widget h5 {
    margin-bottom: 8px;
}
.blog_single .yuzo_related_post, .blog_single .single_tags {
    display: none;
}

.blog_holder article.post-number1, .blog_holder article.post-number2, .blog_holder article.post-number3, .blog_holder article.post-number7 {
    width: 19%;
    float: left;
    display: block;
    margin: 0.5%;

}
.blog_holder article.post-number4, .blog_holder article.post-number5, .blog_holder article.post-number6 {
    width: 39%;
    float: left;
    display: block;
    margin: 0.5%;

}

.blog_holder article.post-number1 h2, .blog_holder article.post-number2 h2, .blog_holder article.post-number3 h2, .blog_holder article.post-number7 h2{
    font-size: 20px;
}
.blog_holder article.post-number1 h2 a, .blog_holder article.post-number2 h2 a, .blog_holder article.post-number3 h2 a, .blog_holder article.post-number7 h2 a {
    color: #333032;
}

.page-template-template-share .blog_holder article .post_content_holder, .category .blog_holder article .post_content_holder, .tag .blog_holder article .post_content_holder, .page-template-template-special .blog_holder article .post_content_holder, .tax-special .blog_holder article .post_content_holder {
    box-sizing: border-box;
    border: 1px solid #ccc;
    position: relative;
}
.tag .blog_holder.blog_large_image {
    margin-top: 20px;
}
.page-template-template-share .blog_holder article .post_text .post_text_inner, .category .blog_holder article .post_text .post_text_inner, .tag .blog_holder article .post_text .post_text_inner, .page-template-template-special .blog_holder article .post_text .post_text_inner, .tax-special .blog_holder article .post_text .post_text_inner { 
    padding: 17px;
}
.tag .blog_holder article .post_text .post_text_inner {
    padding-top: 0;
}
.page-template-template-share .blog_holder .post_content_holder, .category .blog_holder .post_content_holder, .tag .blog_holder .post_content_holder, .page-template-template-special .blog_holder .post_content_holder, .tax-special .blog_holder .post_content_holder {
    height: 423px;
}

.page-template-template-share h6.single_cat, .category h6.single_cat, .tag h6.single_cat, .page-template-template-special h6.single_cat, .tax-special h6.single_cat {
    padding-top: 17px;
    padding-left: 17px;
    display: inline-block;
    /* float: left; */
}
.category_post_date {
    font-size: 13px;
    color: #7e7e7e;
    display: inline-block;
    float: right;
    padding-right: 17px;
    padding-top: 16px;
}
.post-number3, .post-number7 {
    background-color: #59abbb;
}
.post-number3 .post_image, .post-number7 .post_image {
    display: none!important;
}
.widget_categories li.cat-item {
    border-left: 4px solid black;
    margin-bottom: 10px!important;
    padding-left: 7px!important;
}
.blog_holder article.post-number3 h2, .blog_holder article.post-number7 h2 {
font-size:36px;
}
.blog_holder article.post-number3 h2 a, .blog_holder article.post-number7 h2 a, .blog_holder article.post-number4 h2 a, .blog_holder article.post-number6 h2 a{
color:white;
} 
.blog_holder article h2 {
    font-weight: normal;
    font-size: 23px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.single-post .blog_holder article .post_info, .single-post_special .blog_holder article .post_info {
    position: relative;
}
.blog_holder article.post-number3 h6.single_cat a, .blog_holder article.post-number7 h6.single_cat a, .blog_holder article.post-number4 h6.single_cat a, .blog_holder article.post-number5 h6.single_cat a, .blog_holder article.post-number6 h6.single_cat a{
	color:white;
    border-left: 4px solid white;
}
.blog_holder article.post-number3 .category_post_date, .blog_holder article.post-number7 .category_post_date, .blog_holder article.post-number4 .category_post_date, .blog_holder article.post-number5 .category_post_date, .blog_holder article.post-number6 .category_post_date{
color:white;
}
.blog_holder article.post-number3 .post_text, .blog_holder article.post-number7 .post_text {
    margin-top: 120px;
}

.blog_holder article.post-number4 .post_image, .blog_holder article.post-number5 .post_image, .blog_holder article.post-number6 .post_image {
    position: absolute!important;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.blog_holder article.post-number4 .post_image img, .blog_holder article.post-number5 .post_image img, .blog_holder article.post-number6 .post_image img {
    height: 421px;
    max-width: none;
    width: auto;
}

.blog_holder article.post-number4 .post_text, .blog_holder article.post-number5 .post_text, .blog_holder article.post-number6 .post_text {
    position: absolute;
    top: 40%;
}
.blog_holder article.post-number4 .post_text a, .blog_holder article.post-number5 .post_text a, .blog_holder article.post-number6 .post_text a{
color:white;
}
.blog_holder article.post-number4 .category_post_container, .blog_holder article.post-number5 .category_post_container, .blog_holder article.post-number6 .category_post_container {
    position: absolute;
    /* top: 40%; */
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}
.blog_holder.blog_large_image {
    overflow: hidden;
	margin-bottom:40px;
}
.zhaopin_title {
    margin-bottom: 10px!important;
}
a:hover, p a:hover {
    color: #6ab8c8;
    text-decoration: none;
}
ul#posts_cat_filter {
    margin-left: 0;
    list-style: none;
}
ul#posts_cat_filter li {
    display: inline-block;
    border-right: 1px solid black;
}
ul#posts_cat_filter li a {
    font-size: 16px;
    padding: 5px 25px;
    display: inline-block;
}
div#teacher .vc_col-sm-6:first-child .teacher_button {
    float: right;
}
@media screen and (max-width: 1440px) {
	body{
		font-size:14px;
	}
	.boxed .section .section_inner, .grid_section .section_inner, div#partners .section_inner{
		max-width:1080px;
	}
	
	
div#class1, div#class2 {
    margin: 0;
}
h5 {
    font-size: 15px;
}
.advantage >div >div >.vc_col-sm-3 {
    height: 150px;
}
.know_more {
    margin-top: 20px;
}
.course_first_row .vc_col-sm-9 {
    margin-top: 0;
    width: 100%;
}
.course_first_row {
    height: auto;
    background-image: none!important;
}

.full_width_inner >.wpb_row, #teachers_slider, .single_slider2, .full_width_inner >.vc_row {
    padding: 30px 15px;
}
.title_subtitle_holder {
    padding-left: 15px;
}
h4 {
    font-size: 18px;
}
.tp-mask-wrap {
    left: 10px;
}
.page-id-23 .course_content {
    padding: 40px 0px;
}
.course_content .full_section_inner >div {
    height: auto;
}
div#about_first .vc_col-sm-8 {
    margin-top: 0px;
}
.course_first_row .vc_col-sm-8 {
    margin-top: 0px;
}
div#about_first .wpb_single_image, .course_first_row .wpb_single_image {
    margin-top: 0px;
    margin-bottom: 0px!important;
}
	
	.course_content li, .course_content .wpb_content_element{
		font-size:13px;}
	.blog_holder article.post-number3 h2, .blog_holder article.post-number7 h2{
		font-size:28px;
	}
	
}



@media screen and (max-width: 1230px){
	.vc_column_container>.vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}
}


@media screen and (max-width: 1200px) {

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
    width: 100%;
}
.advantage >div >div >.vc_col-sm-3 {
    height: 130px;
}
.advantage .vc_col-sm-9 {
    margin-top: 7px;
    width: 100%;
}
.advantage >div >div >.vc_col-sm-3 {
    padding: 10px 5px;
}
.border-right {
    border-right: 1px solid;
    padding-right: 30px;
}
.advantage {
    margin-left: -15px;
    margin-right: -15px;
}
.vc_col-sm-2 p {
    word-break: break-all;
}
.page-id-23 .course_content {
    height: auto;
}
div#advantage2 .vc_col-sm-3 .vc_col-sm-3, div#advantage1 .vc_col-sm-3 .vc_col-sm-3 {
    width: 80px;
}
.advantage >div >div >.vc_col-sm-3 {
    height: 140px;
}
div#zhaopin {
    padding: 40px;
}

}
@media screen and (max-width: 1024px) {
 nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #6ab8c8;
}
.course_content .wpb_content_element.number {
    position: relative;
    font-size: 40px;
    line-height: 50px;
    top: 0;
    margin-top: 20px;
}
.comment_form h5 {
    background-size: 22px auto;
}
.page-template-template-share .blog_holder .post_content_holder, .category .blog_holder .post_content_holder, .tag .blog_holder .post_content_holder, .page-template-template-special .blog_holder .post_content_holder, .tax-special .blog_holder .post_content_holder, .show_list article {
    height: 343px;
}
.footer_top {
    padding: 32px 10px 32px;
}
ul#posts_cat_filter {
    width: 100%;
    float: none;
}
div#share_filter form, #change_view{display:none;}
.advantage >div >div >.vc_col-sm-3 {
    height: 160px;
}
.title, .title.has_fixed_background {
    padding: 0!important;
}
.tax-successful_case_category .two_columns_25_75>.column1 {
    padding: 15px;
}
.tax-successful_case_category .two_columns_25_75>.column2 {
    margin-top: 0px;
}
.two_columns_25_75>.column1>.column_inner {
    padding: 0 0px 0 0;
}
.blog_holder article.post-number3 h2, .blog_holder article.post-number7 h2 {
    font-size: 26px;
}
.vc_column_container>.vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}
.single-successful_case .title_outer.title_without_animation {
    height: 20px;
}
.border-right {
    padding-right: 0px;
    border: 0;
}
div#advantage2 {
    padding-bottom: 0;
}
}
@media screen and (max-width: 1000px) {
.header_bottom {
    background-color: #252525!important;
}
.mobile_menu_button span, .side_menu_button>a {
    color: white;
    font-size: 25px;
}
h2{
	font-size: 25px;
}
.blog_holder article.post-number4, .blog_holder article.post-number5, .blog_holder article.post-number6, .blog_holder article.post-number1, .blog_holder article.post-number2, .blog_holder article.post-number3, .blog_holder article.post-number7 {
    width: 49%;
}

	#class1,#class2{font-size: 13px; line-height:17px;}
	.tax-teacher_group .title_outer{display:none;}
	
}
@media screen and (max-width: 768px) {
.tax-teacher_group .title_outer {
    display: none;
}
ul#posts_cat_filter li a {
    font-size: 16px;
    padding: 5px 20px;
}
.zhaopin_col2 .vc_col-sm-2 {
    width: 22%;
}
.zhaopin_col .vc_col-sm-5 {
    width: 100%;
    margin-bottom: 20px;
}
.zhaopin_col .vc_col-sm-2 {
    width: 100%;
}
.tax-teacher_group .post_info +p {
    margin-left: 120px;
}
.tax-teacher_group h2.entry_title {
    width: 100px;
}
.zhaopin_col2 .vc_col-sm-2:first-child {
    width: 100%;
}
div#zhaopin {
    padding: 40px 15px;
}
.four_columns>.footer_col6, .four_columns>.footer_col5, .four_columns>.footer_col2, .four_columns>.footer_col3, .four_columns>.footer_col4 {
    display: none;
}
.blog_holder article.post-number4 .post_info, .blog_holder article.post-number5 .post_info, .blog_holder article.post-number6 .post_info {
    top: 65%;
    /* bottom: 50px; */
}
.blog_holder article h2 {
    margin-top: -7px;
}
.page-template-template-share .blog_holder .post_content_holder, .category .blog_holder .post_content_holder, .tag .blog_holder .post_content_holder, .page-template-template-special .blog_holder .post_content_holder, .tax-special .blog_holder .post_content_holder, .show_list article {
    height: 373px;
}
.footer_top {
    padding: 32px 0px 32px;
}

.single-post .two_columns_25_75>.column1>.column_inner, .single-post_special .two_columns_25_75>.column1>.column_inner  {
    padding: 15px;
}
.class_row >div >div >.vc_col-sm-4 {
    padding: 19px 5px;
    min-height: 363px;
}
.vc_column_container>.vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}
.four_columns>.column1>.column_inner {
    padding: 0;
}
.course_content .number {
    top: 20px;
    right: 0;
    position: relative;
    font-size: 40px;
}
div#personal_make {
    padding-left: 20px;
    padding-right: 20px;
}
footer .four_columns>div {
    width: 100%!important;
    text-align: center;
    height: 200px;
    float: left!important;
    margin-bottom: 20px;
}
.column1.footer_col1, .column2.footer_col2, .column3.footer_col3 {
    height: 120px!important;
}
footer .four_columns>div:last-child {
    width: 100%!important;
    margin-bottom: 0;
}
.page-id-23 .course_content {
    padding: 40px 0px;
}
.know_more {
    bottom: 20px;
}
nav.mobile_menu>ul {
    width: 95%;
}
div#fix_right {
    display: none;
}
div#success_case_container {
    padding: 40px 15px;
}
#teachers_slider1 .slick-prev, #teachers_slider2 .slick-prev {
    left: 15px;
}
#teachers_slider1 .slick-next, #teachers_slider2 .slick-next {
    right: 15px;
}
.title h1, .title.title_size_small h1 {
    font-size: 30px;
}
.tax-successful_case_category .title, .page-template-template-share .title, .category .title, .tax-special .title, .single .title{
    height: 100px!important;
}

}


@media screen and (max-width: 768px){
	div#class1 .vc_col-sm-4, div#class2 .vc_col-sm-4{
		border-top: 2px solid #ccc !important;
		border-left: 2px solid #ccc !important;
		border-right: 2px solid #ccc !important;
		border-bottom: none !important;
	}	
	div#class2 .vc_col-sm-4:last-child{
		border-bottom: 2px solid #ccc !important;
	}
	
}





@media screen and (max-width: 767px) {
	#class1,#class2{font-size: 15px; line-height:25px;}
	
	
.know_more {
    position: relative;
	bottom:10px;
}
.tax-successful_case_category .title {
/*     height: auto!important; */
}
	
	
.zhaopin_col2 .vc_col-sm-2 {
    width: 100%;
    margin-bottom: 10px;
}
.tag article {
    width: 95%;
    float: none;
    margin: auto;
    margin-bottom: 15px;
    display: block;
}
.tag .blog_holder .post_content_holder{
    height: auto;
}
.border-right {
    border-right: 0;
}
#course .vc_col-sm-4 {
    padding-right: 0;
}
.tag .blog_holder article h2 {
    margin-bottom: 25px;
}
#about_first .vc_col-sm-4 {
    margin-top: 51px;
}
span.crp_date, .widget span.post-date {
    font-size: 12px;
}
.tax-successful_case_category .blog_holder article .post_text .post_text_inner {
    padding-top: 10px;
}
.archive .title_subtitle_holder {
   
}

.advantage .vc_col-sm-3 .vc_col-sm-3 {
    float: left;
    width: 30%;
}
.advantage >div >div >.vc_col-sm-3 {
    height: auto;
}
.feature_row .vc_col-sm-3 {
    border-right: 0;
}
div#advantage2 .vc_col-sm-3 .vc_col-sm-3, div#advantage1 .vc_col-sm-3 .vc_col-sm-3 {
    width: auto;
}
div#advantage1 .wpb_content_element.wpb_single_image img, div#advantage2 .wpb_content_element.wpb_single_image img {
    margin-bottom: 0;
}
.title h1, .title.title_size_small h1 {
    font-size: 30px;
}
.border-right {
    padding-right: 20px;
}

.advantage .vc_col-sm-3 .vc_col-sm-9 {
    float: left;
    width: 70%;
}
.advantage .vc_col-sm-3 .vc_col-sm-3 img {
    width: 85px;
    margin-top: 0px;
}
.class_row >div >div >.vc_col-sm-4 {
    min-height: auto;
}
div#teacher .vc_col-sm-6 {
    width: 50%;
    float: left;
}

.vc_col-sm-2-small, .vc_col-sm-2-large {
    width: 100%;
}
.wpb_content_element.wpb_single_image img {
    margin-bottom: 10px;
}
.vc_col-sm-5 h6 {
    margin-top: 10px;
}
.page-id-23 .course_content .vc_col-sm-2:nth-child(2), .page-id-23 .course_content .vc_col-sm-3:nth-child(3) {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.number {
/*     font-size: 40px; */
}
.vc_custom_1513918280375 {
    padding-top: 0px !important;
}
.feature_row .vc_col-sm-3 .vc_col-sm-7 {
    width: 70%;
    float: left;
}
.feature_row .vc_col-sm-3 .vc_col-sm-5 {
    width: 30%;
    float: left;
}
.feature_row .vc_col-sm-3 {
    padding: 20px;
    width: 50%;
    float: left;
    height: 105px;
}
.tax-teacher_group .post_info +p {
    margin-left: 70px;
}
.tax-teacher_group h2.entry_title {
    width: 50px;
    font-size: 16px;
}
.title_subtitle_holder {
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer_top h5 {
    margin: 0 0 5px;
}
.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    margin-bottom: 20px;
}
.footer_top .four_columns .column_inner>div {
    margin: 0!important;
}
.four_columns .column_inner {
    padding: 0!important;
}
.home div#teacher {
    margin-top: 0px;
}
.course_first_row .vc_col-sm-4{margin-top:15px;}
.zhaopin_title h5 span {
    position: relative;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    padding-left: 10px;
}
}


@media screen and (max-width: 480px) {
	
	

	
div#teacher {
    padding-top: 40px;
}
div#fix_right {
    top: auto;
    bottom: 83px;
}
#back_to_top.on {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    right: 0px;
    bottom: 30px;
}
.feature_row .vc_col-sm-3 {
    height: auto;
}
.title_subtitle_holder {
    padding-top: 0;
	padding-bottom: 0;
}
.single_slider {
    padding-left: 30px;
    padding-right: 30px;
}
div#share_filter {
    padding: 10px;
}

h4 {
    font-size: 18px;
}
div#teachers_slider1, div#teachers_slider2 {
    padding: 20px;
}
.single .column1 {
    display: none;
}


.home .teacher_button h5, .teacher_button a {
    font-size: 15px;
    padding: 2px 7px;
}
.footer_bottom p, .footer_bottom span, .footer_bottom p a {
    line-height: 34px;
    font-size: 11px;
}
p.slider_small {
    font-size: 13px!important;
    line-height: 20px!important;
}
p.slider_mid {
    font-size: 19px!important;
    line-height: 24px!important;
}
p.slider_large, p.slider_large span {
    font-size: 20px!important;
    line-height: 26px!important;
}
.blog_holder article.post-number4, .blog_holder article.post-number5, .blog_holder article.post-number6, .blog_holder article.post-number1, .blog_holder article.post-number2, .blog_holder article.post-number3, .blog_holder article.post-number7 {
    width: 100%;
}
ul#posts_cat_filter li a {
    font-size: 12px;
    padding: 5px 10px;
}
.advantage .vc_col-sm-3 .vc_col-sm-9 {
    width: 60%;
}
.advantage .vc_col-sm-3 .vc_col-sm-3 img {
    width: 80px;
    margin-top: 0px;
}
h3 {
    font-size: 25px;
}
	.title h1, .title.title_size_small h1{ font-size: 25px;}	
	.title .not_responsive{height:100px}
	.title .not_responsive img{height:100px}
	.page-template-template-share .title .not_responsive,
	.single-post .title .not_responsive{height:0px}
	.single-post .title .not_responsive img{height:100px}
	.tax-successful_case_category .title .not_responsive{height:0px}
	
	
}